Place an RMA for customer

Use this to place an RMA for customer. Example, you can use the get order specifics API to get a list of reason/resolution/condition ids to put in the body. Sample cURL
Sample Curl
curl --location 'https://mygatewayurl.com/V1/storeview/default/dashboard/returns/91'./ --header 'Content-Type: application/json' --header 'Authorization: Bearer d3d3524wcym4gwb74e56jyumvmkkvt9g'/ --data '{"return": {"products": [{"order_item_id": 198,"qty_to_return": 1,/ "return_specification": {"reason": 1,"condition": 1,"resolution": 1}}]}}'

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

The Store view code refers to a specific store view within a store. A marketplace can have multiple websites, each website can have multiple stores, and each store can have multiple store views. Available store view codes are listed in the admin portal under Stores > Settings > All Stores. For example, the store view code for the French store view might be fr

string
required
Body Params
return
object
required
Responses

Language
Credentials
Bearer
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json